Package org.eclipse.ecf.core.util

## Class SerVersion

- java.lang.Object
- - org.eclipse.ecf.core.util.SerVersion

All Implemented Interfaces:
  `Serializable`

    public final class SerVersion
    extends Object
    implements Serializable

Since:
  3.10
See Also:
  Serialized Form

### Constructor Summary

Constructors
`SerVersion​(Version v)`

### Method Summary

All Methods Instance Methods Concrete Methods
`Version` `toVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SerVersion

    public SerVersion​(Version v)

### Method Detail

#### toVersion

    public Version toVersion()